Tuesday Jul 15, 2008

Grails and web service development with Metro - little update

I've seen several comments where people had issues using the Metro plugin for Grails framework. I fixed the problems and updated installation instructions a bit, so if you use the latest plugin release (1.0.1), you shall be fine. I also updated the plugin to comply with Grails 1.0.3. Check it out at:
https://jax-ws-commons.dev.java.net/grails/

About

The views expressed on this [blog; Web site] are my own and do not necessarily reflect the views of Oracle.

Search

Archives
« April 2014
MonTueWedThuFriSatSun
 
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
    
       
Today
Bookmarks